prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: caca
Description: Colour ASCII-Art library
Version: 0.99.beta11
Requires: cucul = 0.99.beta11
Conflicts: 
Libs: -L${libdir} -lcaca -lcucul
Cflags: -I${includedir}
